{
    "encode sans condensed": {
        "normal": "C:\\laragon\\www\\manutenzioniRSA\\storage\\fonts\/encode_sans_condensed_normal_7ec9ed73d80bbd8c2da3906cdb6053e2",
        "800": "encode_sans_condensed_800_68265f871f4efea46fa8578c8a9064a9"
    }
}